Bug 1314944 - nodejs-grunt-contrib-uglify-3.1.0 is available
nodejs-grunt-contrib-uglify-3.1.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-grunt-contrib-uglify (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-04 19:15 EST by Upstream Release Monitoring
Modified: 2017-09-11 08:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.0.0 (#1314944) (1.08 KB, patch)
2016-03-04 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.73 KB, patch)
2016-03-16 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.77 KB, patch)
2016-07-19 20:27 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.96 KB, patch)
2017-02-08 07:20 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.0 (#1314944) (1.14 KB, patch)
2017-03-01 07:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.1 (#1314944) (1.14 KB, patch)
2017-03-31 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.0 (#1314944) (1.14 KB, patch)
2017-04-04 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.0 (#1314944) (1.14 KB, patch)
2017-05-12 08:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.1 (#1314944) (1.14 KB, patch)
2017-05-20 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.0 (#1314944) (1.14 KB, patch)
2017-09-11 08:15 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-04 19:15:20 EST
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.11.1-3.fc24
URL: http://npmjs.org/package/grunt-contrib-uglify

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-04 19:15:30 EST
Created attachment 1133258 [details]
[patch] Update to 1.0.0 (#1314944)
Comment 2 Upstream Release Monitoring 2016-03-04 19:21:48 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13230945
Comment 3 Upstream Release Monitoring 2016-03-16 20:15:52 EDT
Latest upstream release: 1.0.1
Current version/release in rawhide: 0.11.1-3.fc24
URL: http://npmjs.org/package/grunt-contrib-uglify

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2155/
Comment 4 Upstream Release Monitoring 2016-03-16 20:15:58 EDT
Patching or scratch build for nodejs-grunt-contrib-uglify and version 0.11.1 FAILED.
See for details
Comment 5 Upstream Release Monitoring 2016-03-16 20:15:59 EDT
Created attachment 1137248 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-03-16 20:16:00 EDT
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-07-19 20:27:03 EDT
Latest upstream release: 2.0.0
Current version/release in rawhide: 0.11.1-3.fc24
URL: http://npmjs.org/package/grunt-contrib-uglify

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2155/
Comment 8 Upstream Release Monitoring 2016-07-19 20:27:12 EDT
Patching or scratch build for nodejs-grunt-contrib-uglify-0.11.1 failed.
Comment 9 Upstream Release Monitoring 2016-07-19 20:27:13 EDT
Created attachment 1181872 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-07-19 20:27:15 EDT
Patches were not touched. All were applied properly
Comment 11 Upstream Release Monitoring 2017-02-08 07:20:05 EST
Latest upstream release: 2.1.0
Current version/release in rawhide: 0.11.1-4.fc26
URL: http://npmjs.org/package/grunt-contrib-uglify

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2155/
Comment 12 Upstream Release Monitoring 2017-02-08 07:20:17 EST
Patching or scratch build for nodejs-grunt-contrib-uglify-0.11.1 failed.
Comment 13 Upstream Release Monitoring 2017-02-08 07:20:18 EST
Created attachment 1248601 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2017-02-08 07:20:20 EST
Patches were not touched. All were applied properly
Comment 15 Upstream Release Monitoring 2017-03-01 07:14:19 EST
Latest upstream release: 2.2.0
Current version/release in rawhide: 0.11.1-5.fc26
URL: http://npmjs.org/package/grunt-contrib-uglify

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2155/
Comment 16 Upstream Release Monitoring 2017-03-01 07:14:25 EST
Created attachment 1258661 [details]
[patch] Update to 2.2.0 (#1314944)
Comment 17 Upstream Release Monitoring 2017-03-01 07:17:52 EST
hotness's scratch build of nodejs-grunt-contrib-uglify-2.2.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18124307
Comment 18 Upstream Release Monitoring 2017-03-31 08:14:39 EDT
Latest upstream release: 2.2.1
Current version/release in rawhide: 0.11.1-5.fc26
URL: http://npmjs.org/package/grunt-contrib-uglify

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2155/
Comment 19 Upstream Release Monitoring 2017-03-31 08:14:44 EDT
Created attachment 1267835 [details]
[patch] Update to 2.2.1 (#1314944)
Comment 20 Upstream Release Monitoring 2017-03-31 08:16:10 EDT
hotness's scratch build of nodejs-grunt-contrib-uglify-2.2.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18696789
Comment 21 Upstream Release Monitoring 2017-04-04 20:14:37 EDT
Latest upstream release: 2.3.0
Current version/release in rawhide: 0.11.1-5.fc26
URL: http://npmjs.org/package/grunt-contrib-uglify

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2155/
Comment 22 Upstream Release Monitoring 2017-04-04 20:14:42 EDT
Created attachment 1268793 [details]
[patch] Update to 2.3.0 (#1314944)
Comment 23 Upstream Release Monitoring 2017-04-04 20:16:03 EDT
hotness's scratch build of nodejs-grunt-contrib-uglify-2.3.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18787581
Comment 24 Upstream Release Monitoring 2017-05-12 08:15:13 EDT
Latest upstream release: 3.0.0
Current version/release in rawhide: 0.11.1-5.fc26
URL: http://npmjs.org/package/grunt-contrib-uglify

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2155/
Comment 25 Upstream Release Monitoring 2017-05-12 08:15:19 EDT
Created attachment 1278148 [details]
[patch] Update to 3.0.0 (#1314944)
Comment 26 Upstream Release Monitoring 2017-05-12 08:19:41 EDT
hotness's scratch build of nodejs-grunt-contrib-uglify-3.0.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19507272
Comment 27 Upstream Release Monitoring 2017-05-20 08:14:25 EDT
Latest upstream release: 3.0.1
Current version/release in rawhide: 0.11.1-5.fc26
URL: http://npmjs.org/package/grunt-contrib-uglify

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2155/
Comment 28 Upstream Release Monitoring 2017-05-20 08:14:31 EDT
Created attachment 1280602 [details]
[patch] Update to 3.0.1 (#1314944)
Comment 29 Upstream Release Monitoring 2017-05-20 08:16:42 EDT
hotness's scratch build of nodejs-grunt-contrib-uglify-3.0.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19644065
Comment 30 Upstream Release Monitoring 2017-09-11 08:15:14 EDT
Latest upstream release: 3.1.0
Current version/release in rawhide: 0.11.1-6.fc27
URL: http://npmjs.org/package/grunt-contrib-uglify

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2155/
Comment 31 Upstream Release Monitoring 2017-09-11 08:15:18 EDT
Created attachment 1324437 [details]
[patch] Update to 3.1.0 (#1314944)
Comment 32 Upstream Release Monitoring 2017-09-11 08:19:29 EDT
hotness's scratch build of nodejs-grunt-contrib-uglify-3.1.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21794916

Note You need to log in before you can comment on or make changes to this bug.